esp32:
  board: esp32-s3-devkitc-1
  framework:
    type: arduino

esphome:
  platformio_options:
    build_flags: -DBOARD_HAS_PSRAM
    board_build.arduino.memory_type: qio_opi
    board_build.f_flash: 80000000L
    board_build.flash_mode: qio

psram:
  mode: octal
  speed: 80MHz

status_led:
  pin:
    number: GPIO21
    inverted: True

i2c:
  sda: 5
  scl: 6
  frequency: 100khz

wifi:
  power_save_mode: none
